<?php

namespace App\Domains\Rechnung\Controllers;

use App\Providers\InertiaProvider;
use Inertia\Response;

class RechnungController
{
    public function __invoke(): Response
    {
        return (new InertiaProvider('Rechnung/Rechnung', []))->render();
    }
}
